:root {
    --color-582422: #582422;
    --color-40b7ad: #40b7ad;
    --color-40b7ad98: #40b7adb9;
    --color-cd6636: #cd6636;
    --color-be3b2a: #be3b2a;
    --color-3a3a3a: #3a3a3a;
    --color-fef6f1: #fef6f1;
}

@font-face {
    font-family: 'iran sans';
    src: url('../fonts/Iran-Sans-Bold.ttf');
    font-weight: bold;
}
@font-face {
    font-family: 'iran base';
    src: url('../fonts/IranBase.ttf');
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    font-family: iran base;
    background-color: #fff;
}
a {
    text-decoration: none;
    color: #000;
}
ul{
    list-style: none;
}

div#headerContainer {
    width: 100%;
    position: absolute;
    height: 80px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

#headerContainer {
    background-color: var(--color-fef6f1);
    width: 100%;
    top: 0;
    color: white;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.16);
    transition: background 0.3s;
    position: absolute;
    z-index: 150;
    height: 76px;
    background: rgba(19, 18, 18, 0.5);
    background-image: url('../images/template/swallows.png');
    background-position: left;
    background-repeat: repeat-x;
}

#headerContainer nav {
    display: flex;
    justify-content: center;
    filter: drop-shadow(0px 10px 5px rgba(0,0,0,0.5));
}
#headerContainer nav .l-side{
    position: absolute;
    top: 20px;
    display: flex;
    justify-content: flex-start;
    left: 10px;
}
#headerContainer nav .l-side a{
    background: url(../images/template/2.png) no-repeat 100%;
    background-size: 22px;
    background-color: #099149;
    padding: 5px 30px;
    font-size: 14px;
    color: #fff;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}
#headerContainer nav .r-side{
    position: relative;
    width: 33%;
    top: 30px;
    display: flex;
    justify-content: center;
    height: 100%;
}
#headerContainer nav .r-side ul{
    display: flex;
    justify-content: space-around;
    flex-direction: row-reverse;
    gap: 55px;
    height: 100%;
}

#headerContainer nav .logo {
    z-index: -1;
    width: 33%;
}

#headerContainer nav .logo img {
    width: 100px;
    z-index: 2;
    position: relative;
    top: -25px;
}

#headerContainer nav .logo {
    position: relative;
    background: #482a12;
    height: 210px;
    width: 170px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 18px #000;
    filter: drop-shadow(0px 10px 5px rgba(0,0,0,0.5));
    clip-path: polygon(50% 0%, 100% 0, 100% 35%, 100% 70%, 48% 100%, 0% 70%, 0% 35%, 0 0);
}
.container{
    max-width: 100%;
    width: 100vw;
    background-image: url('../images/template/91876.jpg');
}
.container .slider-container {
    width: 100%;
    overflow: hidden;
    
}
.container .slider-container .slider {
    width: 100%;
    overflow: hidden;
}
.container .slider-container .slider img{
    animation: slideImgAnim linear 6s both;
    width: 100%;
    object-fit: cover;
    height: 100vh;
    /* filter: blur(2px); */
    /* -webkit-filter: blur(2px); */
}
.container .slider-container .text{
    direction: rtl;
    position: absolute;
    width:fit-content;
    max-width: 675px;
    top: 50%;
    right: 2%;
    transform: translateY(-50%);
    z-index: 1000;
    color: #fff;
    padding: 20px;
    overflow: hidden;
    font-size: 26px;
    border-radius: var(--platfrom7-boder-radius2);
    text-shadow: 0 1px 5px #000;
}
.container .slider-container .text h1{
    color: #fff;
    text-shadow: 0 1px 5px #000;
    font-size: 2.4rem;
    margin-bottom: 20px;
}
.container .slider-container .text a{
    font-size: 16px;
    display: inline-block;
    padding: 10px 16px;
    overflow: hidden;
    position: relative;
    color: #fff;
    width: 175px;
    background: none;
    border: 1px solid #fff;
    border-radius: 0;
    text-align: center;
}
.break-line{
    width: 100%;
    background-image: url('../images/img/3.png');
    background-position: left;
    background-repeat: repeat-x;
    height: 30px;
    background-size: contain;
    position: relative;
    top: -46px;
}

.container .slider-container .slider-controls {
    position: relative;
    top: -45px;
    text-align: center;
    /* margin-top: 10px; */
}

.container .slider-container .dot {
    height: 15px;
    width: 15px;
    margin: 0 5px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
    transition: background-color 0.6s ease;
}

.container .slider-container .dot.active {
    background-color: #717171;
}

.container .about-container{
    width: 100%;
    display: flex;
    padding: 30px 0 63px;
}
.container .about-container .about{
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px 55px;
}
.container .about-container .about .title h1{
    font-size: 21px;
    text-align: center;
}

.container .about-container .about .description p{
    font-size: 14px;
    text-align: center;
}
.container .about-container .about .logo{
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.container .about-container .about .logo img{
    width: 50%;
}
.container .about-container .image-gallery {
    width: 50%;
    display: flex;
    padding: 15px 55px;
    flex-wrap: wrap;
    overflow: hidden;
}
.container .about-container .image-gallery .g-image {
    width: 50%;
    padding: 4px;
    overflow: hidden;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    position: relative;
}
.container .about-container .image-gallery .g-image img{
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    width: 100%;
}
.container .about-container .image-gallery .g-image::before {
    content: ""; 
    position: absolute;
    top: 9px; 
    left: 8px;
    right: 8px; 
    bottom: 18px; 
    border-radius: 12px; 
    border: 2px solid white; 
    pointer-events: none;
    transform: scale(0.98);
}
.container .about-container .image-gallery img:hover{
    transform: scale(1.1) rotate(5deg);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.container .instagram-adv{
    width: 100%;
    display: flex;
    padding: 30px 0px 0 0px;
    background-color: var(--color-fef6f1);
    border-bottom: 5px solid #099149;
    border-top: 5px solid #099149;
}
.container .instagram-adv .instagram-image{
    width: 50%;
    display: flex;
    justify-content: center;
}
.container .instagram-adv .instagram-image img{
    width: 55%;
}
.container .instagram-adv .insta-adv{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.container .contact{
    width: 100%;
    display: flex;
    padding: 20px 63px;
}
.container .contact .google{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.container .contact .info{
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: right;
    justify-content: center;
}
.container .contact .info .address,.container .contact .info .tel{
    display: flex;
    direction: rtl;
    justify-content: right;
}
.container .contact .info .address span,.container .contact .info .tel span{
    line-height: 100%;
    display: flex;
    align-items: center;
    text-align: right;
}
.container .contact .info .tel span a,.container .contact .info .address span a{
    direction: ltr;
    color: #000;
    font-size: 14px;
}
.container .contact .info .address img,.container .contact .info .tel img{
    margin-left: 4px;
    font-size: 14px;
    width: 30px;
}
.container .footer{
    width: 100%;
    display: flex;
    height: 50px;
    background-color: var(--color-582422);
}
.container .footer div{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    background-color: var(--color-582422);
}
.container .footer div:first-child span, .container .footer div:last-child a{
    color: #fff;
    font-size: 12px;
}
@-webkit-keyframes slideImgAnim {
    from {
        transform: scale(1.2)
    }

    to {
        transform: scale(1)
    }
}

@keyframes slideImgAnim {
    from {
        transform: scale(1.2)
    }

    to {
        transform: scale(1)
    }
}
